body { font-size: 1em; font-family: "century gothic", "Arial", "sans-serif" }
.mini { font-size: 50px }
#flake { color: #fff; position: absolute; font-size: 25px; top: -50px }
#global { margin: 0 0; padding: 0 0; min-width: 980px }
#anim { display: none }
#aside-atara-bar, #header-affixe-bar, #nav-main-bar, #section-main-page { width: 980px; margin: auto; z-index: 100 }
#aside-atara { font-size: 12px; width: 100%; z-index: 1; background: #000 url('https://sev4.chiens-de-france.com/media/atara-bar-fond.png') repeat 0 0; border-bottom: 1px solid #FFFFFF }
#aside-atara-bar { padding: 2px 0 2px 0 }
#aside-atara-bar .vign-atara { background: url('https://sev4.chiens-de-france.com/media/vign-chiens-de-france-blanc.png') no-repeat 0 50%; line-height: 18px; height: 18px; padding-left: 25px }
.pubinactif { margin: auto; text-align: center; margin-bottom: 10px }
.qrcode { margin-top: 10px }
.qrcode .titre { font-weight: bold; margin-bottom: 5px }
.qrcode .int { margin-bottom: 5px; font-size: 0.9em }
.qrcode .qr { padding: 0 0; margin: auto }
.qrcode .qr img { max-width: 100%; max-height: 100% }
h1 a { display: inline-block !important }
h1 a span { display: none }
.affixe-supp { display: none }
#header-affixe-bar { position: relative; min-height: 175px }
h1 { z-index: 10 }
h1:first-letter, h2:first-letter, h3:first-letter, h4:first-letter { text-transform: capitalize }
#nav-main-bar .nav-main-deco { display: none }
#nav-main-bar { position: relative }
#nav-main-bar .nav-main-decodroit { position: absolute; display: none }
#nav-main-bar .nav-main-decogauche { position: absolute; display: none }
#nav-main-bar ul { list-style: none }
#nav-main-bar ul li { float: left }
#nav-main-bar ul li a { display: block; margin: 0 0; text-align: center }
#rublivre, #rubliens, #rubcontact { width: 12% }
#rublivre span, #rubliens span, #rubcontact span { display: none }
#rubchiens, #rubchiots, #rubactus { width: 13% }
#rubphotos { width: 19% }
#rubaccueil { width: 6% }
.icone-accueil { background: url('../../media/vign-accueil-noir.png') no-repeat 50% 50%; width: 100%; height: 100%; display: block; margin: auto }
#rubaccueil a.nav-main-selection-acc .icone-accueil, #rubaccueil a:hover .icone-accueil { background: url('/media/vign-accueil-blanc.png') no-repeat 50% 50% }
#section-main-page { z-index: 10 }
#nav-g { float: left; width: 235px }
.nav-g-sepa { height: 1px; width: 100%; border-top: 1px dotted #ccc; margin-bottom: 5px; margin-top: 5px }
#nav-g-chiens, .nav-g-rubrique, #nav-g-races, #nav-g-chiots { position: relative; margin-bottom: 10px; padding-bottom: 2px }
#nav-g-slide { border-width: 1px; border-style: solid; padding: 10px; margin-bottom: 10px }
.article-main { min-height: 500px; position: relative }
.nav-g-rubrique a, #nav-g-chiens a, .article-main { background-color: #fff; border-style: solid }
#nav-g a { border-bottom: 0px }
#nav-g-races { position: relative }
#nav-g-races .nav-g-races-top { background-image: url('https://sev4.chiens-de-france.com/media/nav-g-rub-top.png'); background-repeat: no-repeat; background-position: top right; width: 100%; height: 7px; position: relative }
#nav-g-races .nav-g-races-top .nav-g-races-right { background-image: url('https://sev4.chiens-de-france.com/media/nav-g-rub-right.png'); background-repeat: no-repeat; background-position: top right; width: 7px; height: 204px; position: absolute; top: 0; right: 0px }
#nav-g-races a { display: block; background-color: #FFF; border-width: 1px }
#nav-g-races a .position-race { display: block; margin-left: 50px }
#nav-g-races a .padd1 { padding-top: 15px }
#nav-g-races a .padd2 { padding-top: 8px }
#nav-g-races a .vign { background-color: #f1f1f1; border: 1px solid #CCC; margin-top: 5px; margin-left: 5px; margin-bottom: 5px; display: block; width: 35px; height: 35px; overflow: hidden; float: left }
#nav-g-races a .vign img { max-width: 60px; margin-top: -10%; margin-left: -10% }
#nav-g-races a:hover .vign { box-shadow: 0 0 2px #000000 }
#nav-g-races p { margin-bottom: 10px; font-weight: bold }
#nav-g-chiots p, #nav-g-slide p { font-weight: bold; margin-bottom: 10px }
#nav-g-slide .car-lien { display: block; padding: 8px 0 8px 2px; border-top: 1px dotted #ccc; border-bottom: 1px dotted #ccc; margin-top: 10px; font-size: 0.9em }
#nav-g-slide .car-lien:hover { padding-left: 9px }
.nav-g-rubrique a .cub, #nav-g-chiens a .cub, #nav-g-chiens p .cub, .av-g-chiots-a .cub, #nav-g-slide .car-lien .cub { display: block; float: left; margin-right: 10px; margin-top: 3px }
.nav-g-chiots-a { display: block; padding: 10px 0 0 10px; border-top-width: 1px; border-top-style: dotted; margin-top: 5px }
#nav-g-chiens a, #nav-g-chiens p, .nav-g-rubrique a { display: block }
.nav-g-rubrique a.chiot { display: block; padding: 10px 0 10px 13px }
.article-main, .article-main-max, .article-duo { position: relative; border-width: 1px; border-style: solid; padding: 20px 20px }
.article-main-max { padding: 20px 20px }
.article-main-max h2 { margin: 0 0 10px 0; border: 1px dotted #CCC }
.article-main-max h3 { margin: 10px 0 10px 0 }
.article-main-max h4 { margin: 0 0 10px 40px; font-size: 0.8em; font-weight: normal; text-transform: none }
.article-main-max h2, .article-main-max h3, .article-main-max h4 { padding: 5px }
.article-main, .actu-alaune { margin-left: 245px }
.w280 { width: 315px }
.w620 { width: 552px }
h2 { margin-bottom: 15px }
h3 { margin-top: -10px; margin-bottom: 15px }
.article-main-nav { overflow: auto; border: 1px solid #CCC; padding: 8px 8px 8px 8px; margin-bottom: 10px; box-shadow: 0 0px 8px #ccc inset; background-color: #F1F1F1; max-height: 150px }
.article-main-nav a { background-color: #fff; text-align: center; border-radius: 2px; display: block; float: left; width: 32%; border: 1px solid #ccc; height: 25px; line-height: 25px; overflow: hidden; margin: 3px 0px 3px 0px }
.article-main-nav a.selection { border: 1px solid #555; background-image: linear-gradient(#fff, #d7d7d7) }
.article-main-nav a.mr4 { margin-right: 5px }
.box-chiens, .box-chiens-petit { position: relative; display: block; margin: 0 15px 15px 0; float: left; border: 1px solid #CCC }
.box-chiens { width: 30%; height: 220px }
.box-chiens-petit { width: 17.2%; height: 110px }
.box-chiens-petit:hover .out .in, .box-chiens:hover .out .in { box-shadow: 0 0 10px #555 inset }
.box-chiens-petit .out, .box-chiens .out { margin: 10px 10px }
.box-chiens .out .in { height: 145px; position: relative; background-size: cover }
.box-chiens-petit .out .in { height: 50px; background-color: #F1F1F1; background-size: cover }
.box-chiens .out .nom { position: relative; padding-top: 6px; text-align: center; word-wrap: break-word }
.box-chiens-petit .out .nom { position: relative; margin-top: 5px; text-align: center; word-wrap: break-word }
.box-chiens .out .etoile { min-height: 15px; margin: 5px auto 0 auto; padding-right: 4px; text-align: center; background-color: #FFFFFF }
.box-chiens-etat { position: absolute; height: 20px; text-align: center; line-height: 20px; text-transform: lowercase; top: 0; width: 100%; background-color: rgba(255,255,255,0.4) }
.box-chiens-etat:first-letter { text-transform: uppercase }
.fiche-deco { margin: auto; height: 10px; overflow: hidden; background-color: #ccc; background-size: cover; margin-bottom: 10px }
.fiche-deco img { width: 100% }
.fiche-img { margin: auto; max-height: 600px; overflow: hidden; margin-bottom: 10px; position: relative; text-align: center }
.fiche-img-vide { height: 200px; margin-bottom: 10px; position: relative }
.fiche-img img { max-width: 100%; text-align: center }
#mycarousel li a img { max-width: 100% }
.fiche-texte { margin: 10px 0 10px 0; border-top: 1px dotted #CCC; padding-top: 15px }
.fiche-info { margin-top: 15px; border: 0px solid #CCC; width: 100%; word-break: keep-all }
.fiche-info .int { margin: 10px 0 10px 0; border: 1px solid #CCC; padding: 10px 10px; background-color: #E7E7E7; width: 25% }
.fiche-info .cont { padding-left: 10px; border: 1px solid #CCC; padding: 10px 10px }
.fiche-parents-box { display: flex; justify-content: space-between; flex-wrap: wrap }
.fiche-parents, .fiche-pedigree { margin-top: 15px; border: 0px solid #CCC; width: 45%; padding: 1% 1%; display: block; transition: 0.1s ease-out; overflow: hidden }
.fiche-parents:hover, .fiche-pedigree:hover { box-shadow: 0px 0px 10px #888; border: 1px solid #ccc }
.fiche-parents .fp-int { margin-bottom: 15px; color: #555 }
.fiche-parents .fp-nom { font-weight: bold; margin-bottom: 15px; margin-top: -13px; min-height: 30px }
.fiche-parents .imgparents { height: 190px; text-align: center; background-color: #FFF !important }
.fiche-parents .imgparents img { transition: 0.5s ease-out; margin: auto; max-width: 100%; background-color: #FFF !important }
.fiche-branche { width: 400px; border: 1px solid #CCC; height: 30px; text-align: center; margin: auto; margin-top: 0px; margin-bottom: 40px; border-top: 0px; clear: both; position: relative }
.fiche-pedigree { display: block; width: 300px; border: 1px solid #555; padding: 10px 15px; background-color: #FFFFFF; text-align: center; margin: auto; position: absolute; bottom: -20px; left: 40px; border-radius: 4px; box-shadow: 0 0 10px #CCC inset }
.fiche-titre { margin-top: 15px; padding: 1% 1%; border: 1px solid #ccc }
.fiche-titre .titre { color: #FFF; padding: 5px 5px; border-radius: 2px 2px; background-color: #555; margin-bottom: 10px; text-shadow: 0 1px 1px #555 }
.fiche-titre .info { margin-left: 120px; margin-bottom: 15px }
.fiche-titre .info p { margin: 5px 0 }
.fiche-titre .info .date { font-weight: bold; text-transform: uppercase }
.fiche-titre img { border: 3px solid #FFF; box-shadow: 1px 1px 1px #CCCCCC; margin-bottom: 10px; float: left; width: 100px }
.fiche-social { border-top: 1px; border-bottom: 1px; padding: 15px 0 15px; margin: 10px 0 0 0; border-style: dotted; border-color: #ccc }
.fiche-retour { background: url('https://sev4.chiens-de-france.com/media/icone-retour.png') no-repeat 9px 11px; display: block; position: absolute; right: 0; top: 0; padding: 10px 10px 10px 25px; box-shadow: 4px -4px 10px #F4F4F4 inset; border-left: 1px solid #ccc; border-bottom: 1px solid #CCC }
.fiche-retour-bas { background-color: #F1F1F1; display: block; max-width: 100px; padding: 5px 10px 5px 10px; border-radius: 4px; border: 1px solid #ccc; margin: auto; margin-top: 10px; text-align: center }
.fiche-retour-bas:hover, .fiche-retour:hover { background-color: #f1f1f1; color: #000 }
.p-chien { max-width: 100%; margin: auto; text-align: center }
.p-global { max-width: 50%; min-width: 300px; float: left }
.p-global-2 { max-width: 100%; min-width: 600px; float: left; margin-bottom: 0px }
.p-pere, .p-mere, .p-gpere, .p-gmere, .p-agpere, .p-agmere, .p-naagpere, .p-aagpere, .p-naagmere, .p-aagmere { float: left; margin: auto; text-align: center }
.p-pere, .p-mere { width: 100% }
.p-gpere, .p-gmere { width: 50% }
.p-agpere, .p-agmere { width: 25% }
.p-agpere .pedigree-box, .p-agmere .pedigree-box { min-height: 130px }
.box-aagparents { width: 25%; float: left }
.p-aagpere, .p-aagmere { width: 19.1%; font-size: 0.7em }
.p-naagpere, .p-naagmere { width: 100%; font-size: 0.7em }
.p-naagpere .pedigree-box, .p-aagpere .pedigree-box, .p-naagmere .pedigree-box, .p-aagmere .pedigree-box { min-height: 100px; margin-bottom: 5px }
.pedigree-box { border-radius: 4px; padding: 2% 2%; border: 1px solid #999; margin: 0 5px; background-color: #FFF }
.pedigree-box-vide { border-radius: 4px; padding: 2% 2%; border: 1px solid #999; margin: 0 5px; background-color: #FFF; text-align: center }
.pedigree-box-first:hover, .pedigree-box:hover { box-shadow: 0 0 8px #555; background-color: #F1F1F1 }
.pedigree-box:hover .p-lien, .pedigree-box-first:hover .p-lien { background-color: #FFF }
.pedigree-box-first { border-radius: 4px; padding: 2% 2%; border: 1px solid #999; width: 50%; margin: auto; background-color: #FFF }
.p-lien { font-weight: bold; padding: 2% 0 2% 0; background-color: #f6f6f6; border-radius: 4px; text-align: center; margin: auto; margin-bottom: 5px; word-break: break-all }
.p-lien:first-letter { text-transform: uppercase }
.pedigree-box .pedinom { min-height: 30px }
.pedigree-box .pedinomargrd { min-height: 30px }
.aimg, .aimgvide { display: block; margin: auto; margin-bottom: 5px }
.asimg { margin: auto; margin-bottom: 1%; display: block; overflow: hidden }
.aimgvide { background-color: #F1F1F1; background-size: 80% }
.p-chien .asimg { height: 160px }
.p-pere .asimg, .p-mere .asimg, .p-pere .aimgvide, .p-mere .aimgvide { height: 150px }
.p-gpere .asimg, .p-gmere .asimg, .p-gpere .aimgvide, .p-gmere .aimgvide { height: 110px }
.p-agpere .asimg, .p-agmere .asimg, .p-agpere .aimgvide, .p-agmere .aimgvide { height: 50px }
.p-agpere .aimg .asimg, .p-agmere .aimg .asimg, .p-agpere .aimgvide, .p-agmere .aimgvide { height: 50px }
.p-naagpere .aimg .asimg, .p-aagpere .aimg .asimg, .p-naagmere .aimg .asimg, .p-aagmere .aimg .asimg, .p-naagpere .aimgvide, .p-aagpere .aimgvide, .p-naagmere .aimgvide, .p-aagmere .aimgvide { height: 40px }
.asimg img, .aimgvide { height: 100% }
.p-tdotted { border-top: 1px dotted #CCC; margin-top: 5px; padding-top: 5px; min-height: 50px }
.p-sepa { width: 50%; margin: auto; overflow: hidden }
.p-sepa-float { width: 25%; padding: 0 12.5% 0 12.5% }
.p-sepa-box1 { width: 5px; background-color: #66cc00; height: 10px; margin: auto }
.p-sepa-box2 { border: 5px solid #66cc00; border-bottom: 0px; height: 15px; overflow: hidden }
.p-sepa-float-2 { width: 12.5%; padding: 0 6.25% 0 6.25% }
.p-sepa-box3 { width: 5px; background-color: #CCC; height: 25px; margin: auto }
.galeries-box { display: block; margin-bottom: 17px; margin-right: 10px; float: left; position: relative; border: 1px solid #ccc; padding: 4px 4px; word-wrap: break-word; width: 30%; height: 150px }
.galeries-box:hover { box-shadow: 0 0 50px #ccc inset; border-color: #555 }
.galeries-box .gb-img { position: relative; height: 120px; overflow: hidden; margin-bottom: 10px }
.galeries-box .gb-img img { width: 100%; min-height: 120px }
.galeries-box .gb-img .nb { position: absolute; bottom: 0; padding: 4px; background: rgb(0, 0, 0); background: rgba(0, 0, 0, 0.7); width: 100%; color: #FFF; font-size: 0.7em }
.galeries-box .int { text-align: center; font-size: 0.7em }
.galeries-box .int p:first-letter { text-transform: uppercase }
.galeries-box-img { background-color: #FFF; margin: 4px; width: 90px; height: 70px; overflow: hidden; float: left }
.galeries-box-img img { width: 100%; min-height: 70px }
.galeries-photos { display: flex; flex-wrap: wrap; }
.galeries-photos-box { width: 32%; margin-right: 1%; margin-bottom: 20px; border: 1px solid #ccc; }
.galeries-photos-box .gpb-img { padding: 5px; display: block; position: relative; overflow: hidden; margin: 0 7px 7px 0; background-color: #FFF; text-align: center }
.galeries-photos-box .gpb-img img { height: 100px; margin: auto; text-align: center; background: #fff url('../../media/loader.gif') no-repeat 50% 20% }
.galeries-photos-box p:first-letter { text-transform: uppercase }
.galeries-photos-box p { color: #000; padding: 4px; margin: auto }
.galeries-photos .int { position: absolute; color: #000000; text-align: center; bottom: 0; border-bottom: 1px solid #c2c3c7; border-top: 1px solid #FFFFFF; background-color: #f4f4f4; padding-top: 5px; height: 30px; width: 100% }
.galeries-photos .int .nb { position: absolute; top: -22px; background-color: #000; text-align: center; padding: 5px 0 5px 0; width: 100%; opacity: 0.8; color: #FFFFFF }
.galeries-photos a:hover img { opacity: 0.8 }
.galeries-videos p { margin-bottom: 10px }
.galeries-videos .video { margin-bottom: 10px; text-align: center }
.galeries-videos .video iframe { margin: auto; text-align: center }
.galeries-videos .autresvideos { border: 1px solid #cccccc; border-radius: 4px 4px; float: left; margin-bottom: 15px; padding: 5px 0px 5px 5px; width: 30%; min-height: 35px }
.galeries-videos .autresvideos:hover { border: 1px solid #000000; box-shadow: 0 0 4px #000000 }
.galeries-videos .autresvideos .nb { background-color: #CCC; margin-bottom: 8px; padding: 2px 3px }
.icone-video { display: block; width: 32px; height: 32px; border-radius: 1px 1px; float: left; margin-right: 10px; background: #ccc url(https://sev4.chiens-de-france.com/media/icone-lecture.png) no-repeat 8px 8px }
.contact-adresse p { margin-bottom: 5px }
.contact-tel { background-color: #FFFFFF; border: 1px dotted #ccc; padding: 10px 10px; margin-top: 10px }
.contact-ad { background-color: #FFFFFF }
.contact-tel .int { color: #555 }
.contact-tel .cont { font-weight: bold }
.contact-img { max-width: 100% }
.contact-tel .mail { text-decoration: underline }
.paragraphe { overflow: hidden; margin-bottom: 20px; line-height: normal }
.paragraphe p, .paragraphe span { line-height: normal; position: relative }
.paragraphe ol li { margin-left: 40px; list-style: decimal; position: relative }
.paragraphe ul li { margin-left: 40px; list-style: square; position: relative }
.paragraphe h1, .paragraphe h2, .paragraphe h3, .paragraphe h4 { margin: 0 0 10px 0; padding: 0 0; line-height: normal; position: relative }
.paragraphe p img { max-width: 100% }
.paragraphe-img-left, .paragraphe-img-right, .paragraphe-img-top { display: block }
.paragraphe-img-top { margin: 0 0; text-align: center; padding-bottom: 10px }
.paragraphe-img-top .pit { max-width: 100% }
.paragraphe-img-left { float: left; margin: 0 10px 10px 0 }
.paragraphe-img-right { float: right; margin: 0 0 10px 10px }
.paragraphe-rub p { padding-right: 10px; padding: 5px; text-align: right }
.paragraphe-img-right, .paragraphe-img-left { max-width: 300px }
.paragraphe-img-right, .paragraphe-img-left, .paragraphe-img-top img { border: 1px solid #FFF }
.paragraphe-img-right :hover, .paragraphe-img-left :hover { border: 1px solid #000000 }
.liste-portees { display: block; overflow: hidden; margin-bottom: 20px; padding-bottom: 10px; border: 1px solid #ccc; padding: 10px }
.liste-portees:hover { border: 1px solid #ccc; background-color: #F0F0F0 }
.liste-portees .int, .liste-portees .parents { margin-left: 209px }
.liste-portees .int .port { font-weight: bold; margin-bottom: 4px }
.liste-portees .imgportee { float: left; width: 195px; min-height: 100px; max-height: 150px; background-color: #f1f1f1; padding: 0 0; margin-bottom: 5px; overflow: hidden }
.liste-portees .imgportee img, .liste-portees .parents .box .imgbox img { max-width: 100% }
.liste-portees .parents { border-top: 1px dashed #ccc; padding-top: 10px }
.liste-portees .parents .box { overflow: hidden; margin-bottom: 5px }
.liste-portees .parents .box .nom { line-height: 20px; min-height: 20px }
.liste-portees .parents .box .imgbox { float: left; margin: 2px 10px 0 2px; width: 60px; background-color: #f1f1f1 }
.liste-portees .parents .box .imgbox img { max-width: 100% }
.liste_chiots { position: relative }
.liste_chiots h4 { margin-bottom: 10px; background-color: #f1f1f1; padding: 8px 5px }
.liste_chiots .box { position: relative; padding: 10px 10px; border: 1px solid #ccc; overflow: hidden; margin-bottom: 15px }
.liste_chiots .boximg { float: left; width: 199px }
.liste_chiots .boximg .grd { overflow: hidden; display: block; width: 199px; margin-bottom: 5px }
.liste_chiots .boximg .grdvide { overflow: hidden; display: block; width: 199px; height: 130px; margin-bottom: 5px; background: #F1F1F1 url('https://sev4.chiens-de-france.com/media/themes/rond-vide.png') no-repeat 50% 50% }
.liste_chiots .boximg .pt { overflow: hidden; display: block; width: 46px; height: 35px; float: left; background-color: #f1f1f1 }
.liste_chiots .boximg .vid { cursor: pointer; padding-top: 5px; border-top: 1px dotted #ccc; margin-top: 5px; margin-bottom: 5px; line-height: 30px; display: block; overflow: hidden }
.liste_chiots .boximg .grd img, .liste_chiots .boximg .pt img { width: 100% }
.liste_chiots .nom, .liste_chiots .status, .liste_chiots .commentaire { padding: 5px 5px; margin-left: 210px }
.liste_chiots .nom { position: relative }
.liste_chiots .boxprix { position: absolute; top: 0; right: 0; min-height: 39px; width: 100px; background-color: #FFFFFF; border: 1px solid #ccc; border-top: 0; border-right: 0; text-align: center }
.liste_chiots .boxprix .int { margin: auto; margin-top: 2px; left: 10px; padding-left: 5px; padding-right: 5px; max-width: 50px; padding: 0 0 }
.liste_chiots .boxprix .prix { font-weight: bold; font-size: 16px }
.liste_chiots .nom .gras { margin-bottom: 2px }
.liste_chiots .status { border: 1px dotted #ccc; position: relative; margin-bottom: 10px }
.liste_chiots .status:first-letter { text-transform: uppercase }
.liste_chiots .status .contact { position: absolute; display: block; bottom: 0; right: 0; min-height: 26px; line-height: 26px; width: 102px; font-weight: bold; background-color: #10a600; color: #FFFFFF; text-align: center }
.liste_chiots .status .contact:hover { background-color: #ccc; color: #000; width: 120px }
.liste_chiots .status .contact .affiche { display: none; position: relative }
.liste_chiots .status .contact .fleche { position: absolute; top: 0; left: -26px; border-width: 13px; border-style: solid; height: 0px; width: 0px; display: block }
.liste_chiots .status .contact:hover .fleche { border-color: transparent #ccc transparent transparent }
.reserve, .dispo, .reste, .vendu { font-weight: bold }
.reserve { color: #ff6c00 }
.dispo { color: #10a600 }
.reste { color: #a28924 }
.vendu { color: #cc0000 }
.liste_chiots .commentaire { max-width: 450px }
.info_portee_img { background-color: #f8f8f8; text-align: center; margin: 0 0; padding: 10px 0; margin-bottom: 10px }
.info_portee_img img { max-width: 400px; max-height: 400px }
.message { padding: 10px 10px; background-color: #f1f1f1 }
.information { margin-top: 10px; padding: 10px 10px; background-color: #f1f1f1; margin-bottom: 15px }
.formulaire { padding: 10px 10px }
.finput { margin-bottom: 5px }
.finput p { margin-bottom: 5px }
.fsubmit { text-align: center; margin-top: 10px }
input[type="text"], select { border: 1px solid #ccc; height: 30px; line-height: 30px; margin-bottom: 5px; padding-left: 5px }
textarea { border: 1px solid #ccc; width: 100% }
/*
input[type="submit"] { line-height: 30px; height: 30px; cursor: pointer; padding: 0px 20px; border-radius: 2px 2px 2px 2px; border: 0px solid #ccc }
input[type="submit"]:hover { box-shadow: 0 0 10px #f1f1f1; border: 1px solid #ccc }
*/
input[type="submit"] {padding: 10px 15px; text-align: center; text-decoration: none; display: inline-block; transition: 0.2s; border-radius: 2px; cursor: pointer}
input, select { transition: all .1s ease-in }
.livredor-messages { border: 1px solid #f1f1f1; margin-bottom: 15px }
.livredor-messages .tt { margin: 10px 10px 10px 10px }
.livredor-messages .titre { font-weight: bold; margin-bottom: 5px }
.livredor-messages .txt { overflow: hidden; -o-text-overflow: ellipsis; text-overflow: ellipsis }
.livredor-messages .titre, .livredor-messages .txt { text-transform: lowercase }
.livredor-messages .titre:first-letter, .livredor-messages .txt:first-letter { text-transform: uppercase }
.livredor-messages .nom { text-align: right; background-color: #f1f1f1 }
.livredor-messages .nom { padding: 5px 10px }
.livredor-messages p { margin: 0 }
#nav-g-slide, .chiotalaune { width: 213px }
#nav-g-slide { background-color: #FFFFFF; width: 213px; padding: 10px; margin-bottom: 10px }
#nav-g-slide .carrousel { margin: 0; padding: 0; color: #000; text-align: center; background: #FFF; overflow: hidden; width: 100% }
#nav-g-slide .carrousel li { float: left; height: 160px; margin: 0; padding: 0; list-style: none }
#nav-g-slide .carrousel-pagination { display: inherit; border: 0px solid #000000 }
#nav-g-slide button { background-color: #f1f1f1; width: 106.5px; border: 1px solid #CCC; padding: 6px 0px 6px 0px; cursor: pointer }
#nav-g-slide button:hover { background-color: #fff }
#nav-g-slide button.carrousel-next { border-left: 0 }
#nav-g-slide .chiotalaune { display: block; margin-bottom: 5px; height: 150px; overflow: hidden; position: relative }
#nav-g-slide .chiotalaune img { min-width: 160px; min-height: 160px; max-width: 100% }
#nav-g-slide .chiotalaune:hover img { opacity: 0.8 }
#nav-g-slide .chiotalaune .car-slide { background-color: #000; color: #FFFFFF; position: absolute; width: 100%; bottom: 0; padding: 8px 0 8px 0; background: rgb(0, 0, 0); background: rgba(0, 0, 0, 0.6) }
.actu-box { padding: 10px; margin-bottom: 15px; overflow: hidden; border: 1px dotted #555; display: block }
.actu-alaune { overflow: hidden; position: relative; background-color: #f3f3f3; padding-bottom: 10px; min-height: 80px }
.actu-alaune a { display: block; padding: 10px; height: 50px }
.actu-alaune a .savoirplus { width: 100px; text-align: center; bottom: 10px; float: right; margin-top: 10px; transition: all .3s ease-in-out; padding: 3px 6px; border-radius: 2px; background-color: #FFF; box-shadow: 0 0 2px #555; font-size: 0.8em }
.actu-alaune a:hover .savoirplus { right: 15px; color: #000; opacity: 1 }
.actu-alaune-h1 { margin-bottom: 2px; font-weight: bold }
.actu-alaune-h1:first-letter, .actu-alaune-txt:first-letter { text-transform: uppercase }
.actu-alaune-img { float: left; margin-right: 10px }
.actu-alaune-img-vide { width: 100px; height: 65px; background-color: #F1F1F1; overflow: hidden; float: left; margin-right: 10px }
.actu-alaune-img img { max-height: 65px; border: 2px solid #fff; box-shadow: 0 0 3px #000 }
.resultat-box { padding: 10px; margin-bottom: 15px; overflow: hidden; border: 1px dotted #555; display: block }
.resultat-box a { margin-bottom: 15px; display: block }
.lien-nom { display: block; font-weight: bold; margin-bottom: 5px }
.lien-text { display: block; margin-bottom: 5px }
.lien-nom:first-letter, .lien-text:first-letter { text-transform: uppercase }
.resultat-box-img { width: 120px; height: 100px; overflow: hidden; float: left }
.resultat-box-img img { width: 100% }
.resultat-box-txt { margin-left: 135px }
.resultat-box-txt .manif { padding: 5px 10px; font-weight: bold; background-color: #F1F1F1; margin-bottom: 5px; color: #000 }
.telechargement-box { padding: 10px; margin-bottom: 15px; overflow: hidden; border: 1px dotted #555; display: block }
.telechargement-box-dl { padding: 10px; text-align: center; border: 1px solid #000; display: block; border-radius: 4px; box-shadow: 0 0 20px #CCC inset; width: 100px; float: right; margin-left: 20px; margin-bottom: 10px }
.telechargement-box-dl:hover { background-color: #FFF; box-shadow: 0 0 10px #000 inset }
.telechargement-box a { margin-bottom: 15px; display: block; font-size: 0.8em; text-transform: lowercase }
.telechargement-box a:first-letter { text-transform: uppercase }
.telechargement-box-span { display: block; margin-bottom: 5px; font-weight: bold }
.telechargement-box:hover { border: 1px solid #ccc; background-color: #F1F1F1 }
#pied { text-align: center; padding: 10px 0 10px 0 }
#pied .affixe { text-transform: uppercase }
#pied .cdf { margin-top: 5px }
.nav-add-purina { margin-bottom: 10px; margin-top: 10px; display: block; height: 60px; width: 100%; background: #000 url('https://sev4.chiens-de-france.com/media/purina-proplan.png') no-repeat 50% 50% }
.nav-add-snpcc { margin-bottom: 10px; display: block; height: 61px; width: 100%; background: #fff url('https://sev4.chiens-de-france.com/media/logo_snpcc.png') no-repeat 50% 50% }
.nav-add-facebook { margin-bottom: 10px; display: block; height: 60px; width: 100%; background: #3b5997 url('https://sev4.chiens-de-france.com/media/facebook.png') no-repeat 50% 50% }
.nav-g-titre:first-letter { text-transform: uppercase }
.galeries-videos .autresvideos, .fiche-retour-bas, .article-main-nav a, h1 a, .galeries-box, .paragraphe-img-right, .paragraphe-img-left, .paragraphe-img-top img, .liste-portees, .liste-portees .imgportee img, .liste_chiots .status .contact, .box-chiens, #nav-g-slide .chiotalaune img, #nav-g-chiens a, .nav-g-rubrique a, #nav-main-bar ul li a, #nav-g-slide .car-lien, #nav-g-races a .vign img, .fiche-retour { transition: all .1s ease-in }
.prod-box { overflow: hidden }
.prod-box h3 { margin-top: 10px }
.bar-annee { background-color: #F1F1F1; overflow: hidden; padding: 10px 10px 0 10px }
.bout-annee { width: 50px; padding: 5px 0 }
.bout-lien { padding: 5px 5px }
.bout-annee, .bout-lien { display: block; float: left; background-image: linear-gradient(#e9e9e9, #fff); text-align: center; border-radius: 4px; border: 1px solid #CCC; cursor: pointer; margin-right: 6px; margin-bottom: 10px; background-color: #FFF }
.bout-pedgiree-officiel { display: block; width: 250px; line-height: 25px; background-image: linear-gradient(#e9e9e9, #fff); border-radius: 4px; border: 1px solid #CCC; cursor: pointer; margin: auto; text-align: center; background-color: #FFF; margin-bottom: 20px }
.bout-lien:hover, .bout-annee:hover { background-image: linear-gradient(#fff, #f1f1f1) }
.male { color: #0896A2 }
.femelle { color: #DF2978 }
.aucun { display: block; text-align: center; color: #CCC; margin: 50px 0 }
.aucun-menu { display: block; font-weight: normal; text-align: center; color: #CCC; margin: 15px 0 20px 0 }
.mh800 { min-height: 723px }
.u { text-decoration: underline }
#btn_up { display: block; bottom: 50px; right: 20px; position: fixed; cursor: pointer }
.flechehaut { width: 50px; height: 51px; display: block }
#aside-atara-bar .vign-atara { font-size: 0.7em }
.nompere, .nommere, .liste_chiots .infocdf, #aside-atara-bar .vign-atara, .box-chiens .out .nom, .box-chiens-etat, .fiche-titre .info, .galeries-photos .int, #nav-g-slide .chiotalaune .car-slide, .liste_chiots .nom .gris, #pied .cdf, #pied .avertissement, .p-agpere .p-lien, .p-agmere .p-lien, .p-aagmere .p-lien, .p-aagpere .p-lien, .p-naagmere .p-lien, .p-naagpere .p-lien, .p-pere, .p-mere, .p-gpere, .p-gmere, .p-agpere, .p-agmere, #pied .siret, .liste_chiots .nom .boxprix .int, .box-chiens-petit .out .nom, .pedigree-box .pedinomargrd, .galeries-videos .autresvideos .nb, .fiche-retour-bas { font-size: 0.8em }
.liste_chiots, .liste-portees .parents, .article-main-nav, .actu-alaune-txt, #nav-g-chiens a, .nav-g-rubrique a, #nav-g-races a .position-race, .fiche-parents .fp-int, .paragraphe div span, .paragraphe-rub, .liste_chiots .commentaire, input[type="submit"], .galeries-box .int, .actu-alaune, .lien-text, .livredor-messages .txt, .galeries-videos .autresvideos, .telechargement-box, .resultat-box { font-size: 0.9em }
#nav-g-chiots p, #nav-g-slide p { font-size: 1em }
h3, .liste_chiots .nom, .p-lien, .fiche-pedigree:hover { font-size: 1.1em }
.contact-tel .cont { font-size: 1.3em }
h2 { font-size: 1.5em }
.nav-effets-speciaux1, .nav-effets-speciaux2, .nav-effets-speciaux3, .nav-effets-speciaux4, .nav-effets-speciaux5, .nav-effets-speciaux6, .nav-effets-speciaux7, .nav-effets-speciaux8 { display: none }
#menu_mobile { display: none }
.oksite { display: block }
.oksite p { display: none }
.okmobile { display: none }
input[type='text'], select { width: 99% }
